
@media (min-width: 992px) { 
	
	.container{
		max-width: 117rem
	}

	.katarzyna_area .col-lg-3{
		width: 33%;
	}

	.katarzyna_area .col-lg-4{
		width: 32.9%;
	}

	.katarzyna_area .col-lg-5{
		width: 34.1%;
	}

	.contact_area .container{
		max-width: 79rem
	}

}


@media (max-width: 991px) {

	html{
		font-size: 53%;
	}

	.hamburger-menu {
		display: inline-block;
	}

	.ofcavas-menu {
		display: block;
	}
	
	.menu{
		display: block;
		text-align: center;
	}

	.menu li:not(:last-child){
		margin-bottom: 1.6rem;
		margin-right: 0;
	}

	.menu a{
		font-size: 1.7rem;
	}

	.ofcavas-menu .social_wrap{
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
		bottom: 4rem;
	}

	.hero_testmonial_content {
		top: 12rem;
		width: 41rem;
		height: auto;
		padding: 5rem;
	}

	.hero_client_img {
		left: 60%;
		width: 40rem;
	}

	.client_info .inner {
		padding-left: 9rem;
	}

	.low_area {
		padding: 10rem 0;
	}

	.katarzyna_area{
		background: #F7F7F7;
		padding: 8rem 0;
		text-align: center;
	}

	.katarzyna_area::before {
		display: none;
	}

	.katarzyna_area .row {
		-webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		        transform: translateY(0);
	}

	.katarzyna_img {
		width: 45rem;
		-o-object-fit: cover;
		   object-fit: cover;
		-webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		        transform: translateY(0);
		margin: 1rem 0;
	}

	.katarzyna_area .right{
		padding-left: 0;
	}

	.help_area {
		padding: 9rem 0;
	}

	.help_area .box{
		text-align: center;
	}

	.help_area .box.is_two{
		margin-top: 7rem;
	}

	.contact_area{
		background: #F7F7F7;
	}

	.contact_area::before {
		display: none;
	}

	.footer_widgets {
		padding: 2.4rem 0 6.4rem;
	}

	.footer_widget{
		padding-top: 5rem;
	}
	
}




@media (max-width: 767px) {

	h2{
		font-size: 2.6rem;
	}

	h3{
		font-size: 2.4rem;
	}

	html{
		font-size: 60%;
	}

	.container{
		padding-left: 2rem;
		padding-right: 2rem;
	}

	.bg_line.is_five,.bg_line.is_six,.bg_line.is_seven{
		display: none;
	}

	.bg_line.is_one{
		left: 2rem;
	}

	.bg_line.is_two{
		left: 33.33%;
	}
	
	.bg_line.is_three{
		left: 66.66%;
	}
	
	.bg_line.is_four{
		left: unset;
		right: 2rem;
	}

	.site_header{
		padding: 3rem 0;
	}

	.site_logo{
		width: 12rem;
	}

	.hero_content {
		width: 100%;
		padding: 13rem 0 5rem;
		text-align: center;
	}

	.hero_testmonial_content {
		position: unset;
		width: 69%;
		margin-bottom: 13rem;
		padding: 2rem;
		margin-left: -2rem;
	}

	.hero_client_img {
		left: unset;
		width: 25rem;
		right: -3rem;
		bottom: 0;
		-webkit-transform: unset;
		    -ms-transform: unset;
		        transform: unset;
	}

	.client_info .inner {
		padding-left: 0;
	}

	.client_info .name{
		width: 18rem;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1; 
		-webkit-box-orient: vertical;

	}

	.client_info .name,
	.client_info a{
		font-size: 1.4rem;
	}

	.client_info a{
		margin-top: 1rem;
	}

	.scroll_down{
		display: none;
	}

	.low_area{
		text-align: center;
		padding: 7rem 0;
	}
	
	.low_area .icon_box {
		margin-top: 6rem;
		padding-right: 0;
	}

	.low_area .content_box{
		width: 100%;
		padding: 3rem 1.5rem;
		margin-top: 5rem;
	}

	.katarzyna_area{
		padding: 7rem 0;
	}

	.katarzyna_img {
		width: 100%;
		height: 43rem;
	}

	.katarzyna_area p.pb_24{
		padding-bottom: 1.6rem;
	}

	.help_area .box ,
	.help_area .box.is_two{
		padding: 3rem 1.5rem;
	}

	.help_area .box.is_two {
		margin-top: 4rem;
	}

	.help_area {
		padding: 8rem 0;
	}

	.contact_area {
		padding: 9.5rem 0 4.5rem;
	}

	.contact_area::after{
		width: .7rem;
		height: 7rem;
	}

	.input_box{
		padding: 0 1.5rem;
	}

	.textarea{
		padding: 1.2rem 1.5rem;
	}

	.footer_widget {
		padding-top: 3rem;
	}

}



@media (max-width: 575px) {

	html{
		font-size: 2.5vw;
	}

	.bg_line_global .container{
		max-width: 100%;
	}

}

